CREATE TABLE CRST_FA_WARRANTIES
(
  WARRANTY_ID              NUMBER(15),
  WARRANTY_NUMBER          VARCHAR2(15),
  DESCRIPTION              VARCHAR2(30),
  COST                     NUMBER,
  START_DATE               DATE,
  END_DATE                 DATE,
  RENEW_FLAG               VARCHAR2(1),
  PO_VENDOR_ID             NUMBER,
  EMPLOYEE_ID              NUMBER(9),
  CURRENCY_CODE            VARCHAR2(5),
  ATTRIBUTE1               VARCHAR2(150),
  ATTRIBUTE2               VARCHAR2(150),
  ATTRIBUTE3               VARCHAR2(150),
  ATTRIBUTE4               VARCHAR2(150),
  ATTRIBUTE5               VARCHAR2(150),
  ATTRIBUTE6               VARCHAR2(150),
  ATTRIBUTE7               VARCHAR2(150),
  ATTRIBUTE8               VARCHAR2(150),
  ATTRIBUTE9               VARCHAR2(150),
  ATTRIBUTE10              VARCHAR2(150),
  ATTRIBUTE11              VARCHAR2(150),
  ATTRIBUTE12              VARCHAR2(150),
  ATTRIBUTE13              VARCHAR2(150),
  ATTRIBUTE14              VARCHAR2(150),
  ATTRIBUTE15              VARCHAR2(150),
  ATTRIBUTE16              VARCHAR2(150),
  ATTRIBUTE17              VARCHAR2(150),
  ATTRIBUTE18              VARCHAR2(150),
  ATTRIBUTE19              VARCHAR2(150),
  ATTRIBUTE20              VARCHAR2(150),
  ATTRIBUTE21              VARCHAR2(150),
  ATTRIBUTE22              VARCHAR2(150),
  ATTRIBUTE23              VARCHAR2(150),
  ATTRIBUTE24              VARCHAR2(150),
  ATTRIBUTE25              VARCHAR2(150),
  ATTRIBUTE26              VARCHAR2(150),
  ATTRIBUTE27              VARCHAR2(150),
  ATTRIBUTE28              VARCHAR2(150),
  ATTRIBUTE_CATEGORY_CODE  VARCHAR2(30),
  ATTRIBUTE29              VARCHAR2(150),
  ATTRIBUTE30              VARCHAR2(150),
  LAST_UPDATE_DATE         DATE,
  LAST_UPDATED_BY          NUMBER(15),
  CREATED_BY               NUMBER(15),
  CREATION_DATE            DATE,
  LAST_UPDATE_LOGIN        NUMBER(15),
  DUMMY					   CHAR(1),
  LAST_UPDATED_NAME        VARCHAR2(100),
  CREATED_NAME             VARCHAR2(100),
  VENDOR_NAME			   VARCHAR2(100)
);
